## r-cran-wkutils 0.1.1

=== DESCRIPTION ===
Package: wkutils
Title: Utilities for Well-Known Geometry Vectors
Version: 0.1.1
Authors@R: 
    person(given = "Dewey",
           family = "Dunnington",
           role = c("aut", "cre"),
           email = "dewey@fishandwhistle.net",
           comment = c(ORCID = "0000-0002-9415-4582"))
Description: Provides extra utilities for well-known formats in the
  'wk' package that are outside the scope of that package. Utilities
  to parse coordinates from data frames, plot well-known geometry
  vectors, extract meta information from well-known geometry vectors,
  and calculate bounding boxes are provided.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: wk (>= 0.3.1), Rcpp, tibble, vctrs
LinkingTo: wk, Rcpp
Suggests: testthat
URL: https://paleolimbot.github.io/wkutils/,
        https://github.com/paleolimbot/wkutils
BugReports: https://github.com/paleolimbot/wkutils/issues
NeedsCompilation: yes
Packaged: 2021-01-04 12:34:45 UTC; dewey
Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>)
Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
Repository: CRAN
Date/Publication: 2021-01-11 15:10:02 UTC

=== debian/changelog ===
r-cran-wkutils (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:11:20 +0100

r-cran-wkutils (0.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:24:47 +0200

r-cran-wkutils (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #970710)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:11:50 +0200

=== debian/control ===
Source: r-cran-wkutils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-wk,
               r-cran-rcpp,
               r-cran-tibble,
               r-cran-vctrs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wkutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wkutils.git
Homepage: https://cran.r-project.org/package=wkutils
Rules-Requires-Root: no

Package: r-cran-wkutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for well-known geometry vectors
 Provides extra utilities for well-known formats in the
 'wk' package that are outside the scope of that package. Utilities
 to parse coordinates from data frames, plot well-known geometry
 vectors, extract meta information from well-known geometry vectors,
 and calculate bounding boxes are provided.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/wkutils_([-\d.]*)\.tar\.gz

## r-cran-wkutils 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: wkutils
 Title: Utilities for Well-Known Geometry Vectors
-Version: 0.1.1
+Version: 0.1.3
 Authors@R: 
     person(given = "Dewey",
            family = "Dunnington",
@@ -14,17 +14,16 @@
   and calculate bounding boxes are provided.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Imports: wk (>= 0.3.1), Rcpp, tibble, vctrs
-LinkingTo: wk, Rcpp
+LinkingTo: Rcpp
 Suggests: testthat
 URL: https://paleolimbot.github.io/wkutils/,
         https://github.com/paleolimbot/wkutils
 BugReports: https://github.com/paleolimbot/wkutils/issues
 NeedsCompilation: yes
-Packaged: 2021-01-04 12:34:45 UTC; dewey
+Packaged: 2023-01-17 02:48:34 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2021-01-11 15:10:02 UTC
+Date/Publication: 2023-01-18 08:40:02 UTC

=== debian/changelog ===
r-cran-wkutils (0.1.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:13:29 +0100

r-cran-wkutils (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 15:21:55 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcpp,
                r-cran-tibble,
                r-cran-vctrs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wkutils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wkutils.git
 Homepage: https://cran.r-project.org/package=wkutils
